uuid: bbfdd432-4f1f-41a5-b262-5cab5c614df6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_display_title
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - node.type.article
_core:
  default_config_hash: 4ap1t_NKpYrpyTQ6OWdo55SWHDfSZqBZO9_JLi65TZU
id: node.article.rss
targetEntityType: node
bundle: article
mode: rss
content:
  display_media_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  display_media_entity_view_2:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  display_media_entity_view_3:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  display_media_entity_view_4:
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  display_media_service_file:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  display_media_thumbnail:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 13
    region: content
  openseadragon_media_evas_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  openseadragon_media_evas_entity_view_2:
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  openseadragon_media_evas_service_file:
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  pdfjs_media_evas_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
  pdfjs_media_evas_entity_view_2:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  pdfjs_media_evas_entity_view_3:
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: content
  pdfjs_media_evas_service_file:
    settings: {  }
    third_party_settings: {  }
    weight: 12
    region: content
hidden:
  addtoany: true
  body: true
  comment: true
  created: true
  field_display_title: true
  field_image: true
  field_tags: true
  langcode: true
  private_message_link: true
  search_api_excerpt: true
  title: true
  uid: true
